#+TITLE: Complementary Filters Shaping Using $\mathcal{H}_\infty$ Synthesis
:DRAWER:
#+SUBTITLE: Dehaeze Thomas, Verma Mohit and Collette Christophe

#+OPTIONS: toc:nil
#+OPTIONS: html-postamble:nil

#+HTML_LINK_HOME: ../index.html
#+HTML_LINK_UP:   ../index.html

#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="https://research.tdehaeze.xyz/css/style.css"/>
#+HTML_HEAD: <script type="text/javascript" src="https://research.tdehaeze.xyz/js/script.js"></script>
:END:

#+begin_quote
  *Abstract*:

  For many applications, large bandwidth and dynamic ranges are requiring to use several sensors, whose signals are combined using complementary filters.
  This paper presents a method for designing these complementary filters using $\mathcal{H}_\infty$ synthesis that allows to shape the filter norms.
  This method is shown to be easily applicable for the synthesis of complex complementary filters.
#+end_quote

* Paper ([[file:journal/journal.pdf][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
The paper has been created [[https://orgmode.org/][Org Mode]] (generating [[https://www.latex-project.org/][LaTeX]] code) under [[https://www.gnu.org/software/emacs/][Emacs]].

* Matlab Scripts ([[file:matlab/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
All the [[https://fr.mathworks.com/][Matlab]] code that was used for the paper are accessible so that all the results are reproducible.

* Tikz Figures ([[file:tikz/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
All the figures for the paper have been generated using [[https://sourceforge.net/projects/pgf/][TikZ]].

* Cite this paper                                                   :noexport:
:PROPERTIES:
:UNNUMBERED: t
:END:
To cite this paper use the following bibtex code.
#+begin_src bibtex
#+end_src

You can also use the formatted citation below.
#+begin_quote
#+end_quote
